@0 = ~Er tadelte die Weiße Königin. Nun ist er endgültig dahin! Dies ist gerecht. Er hatte niemals Recht! Hahaha!~ 
@1 = ~Ihr seid die Hexe! Warum habt Ihr diesen Mann im Stich gelassen? Wart ihr keine Verbündeten?~
@2 = ~Was bei den Neun Höllen geht hier vor? Seid Ihr die Hexe?~ 
@3 = ~Kommt mir nicht zu nahe! Ihr zwei wart Verbündete!~
@4 = ~Süße kleine Abenteurerlein! Ich bin die Hexe, will sie sein! Vernunft oder Wahnsinn? Dies zu beurteilen finde ich Unsinn!~ 
@5 = ~Um Euch zu warnen, bin ich hier. Diese Sümpfe sind tödlich. Sie waren beide schuldig in ihrer Gier, ihr Blut färbte diesen Boden rötlich!~
@6 = ~Ihr schrecklicher Tod gefiel diesem Platze gut. Die Seelen im Sumpf verlangten mehr als nur ihr Blut!~
@7 = ~Ich zog ihr Kind auf an meiner Seit. Ich werde es lehren, bis es ist bereit!~ 
@8 = ~Es verdient mehr als diese Wildnis. Ich werde in der Stadt aufstellen von ihm ein Bildnis!~
@9 = ~Dies ist das Ende von all dem, was Ihr machtet. Ihr Menschen seid noch wertloser, als ihr eh schon dachtet.~ 
